columns:
  bloc_id:
    type: bigint
    default: "0"
  code:
    type: text
  code_original:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_bloc_salle'::regclass)"
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  texte:
    type: text
  texte_court:
    type: text
constraints:
  t_bloc_salle_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  t_bloc_salle_bloc_id_key:
    column: bloc_id
    method: btree
  t_bloc_salle_code_key:
    column: code
    method: btree